@charset "UTF-8";

/* -----------------------------
equipment
----------------------------- */
sup {
font-size: 10px;
vertical-align: super;
}

/* tab_Area */
.tab_Area {
	width: 100%;
    max-width: 800px;
    margin: 70px auto;
    justify-content: center;
    gap:20px;
}

.tab_Area:nth-of-type(2) {
	margin: 100px auto 0;
}

.tab_Area li {
	font-size: 15px;
	width: calc(100% / 2);
}

.tab_Area li a {
	display: block;
	width: 100%;
	color: #00958f;
	letter-spacing: 0.16em;
	font-feature-settings: "palt";
	text-align: center;
	padding: 14px 0;
	background: #fff;
	border: 1px solid #00958f;
	transition: 0.3s;
	box-sizing: border-box;
}

.tab_Area li a:hover {
	color: #fff;
	background: #00958f;
	transition: 0.3s;
}

.tab_Area li.here a {
	color: #fff;
	pointer-events: none;
	background: #00958f;
}


/*=========================================================================================================
tab
=========================================================================================================*/
@media screen and (min-width: 768px) and (max-width: 1024px) {






}

/*=========================================================================================================
sp
=========================================================================================================*/
@media screen and (max-width: 767px) {
/* tab_Area */
.tab_Area {
width: 94%;
flex-wrap: wrap;
gap: 20px 10px;
margin: 40px auto;
}

.tab_Area:nth-of-type(2) {
margin: 60px auto 0;
}

.tab_Area li {
position: relative;
font-size: 12px;
font-feature-settings: "palt";
width: calc((100% - 10px) / 2);
}

.tab_Area li a {
line-height: 1.2;
}

}



